@import "src/styleguide";

.view-onboarding {
    font-family: $sans-font-family;
    font-size: 14px;
    
    .view-link {
        font-weight: bold;
        color: #0000b3;
        text-decoration: underline;
    }

    ::ng-deep .ui-datatable {
        .ui-datatable-header {
            .ui-helper-clearfix{
                position: absolute;
                left: 0;
                top: 10px;
            }
        }
        .ui-datatable-tablewrapper {
            .ui-datatable-data {
                .ui-cell-data {
                    word-break: break-word;
                }
            }
            .ui-datatable-thead {
                tr.ui-state-default {
                    th.ui-state-default:nth-child(4) {
                        width: 150px;
                    }
                    th.ui-state-default:nth-child(4) {
                        width: 150px;
                    }
                    th.ui-state-default:nth-child(1) {
                        width: 130px;
                    }
                }
            }
        }
    }
    
}